@charset "utf-8";

/*dict.css
=================================*/
/*可変レイアウト用
---------------------------------*/
#main {
	float: none;
	width: 100%;
	text-align: left;
}

/*辞書を引く
---------------------------------*/
#dict-search-box {
	margin: 5px 0 0 0;
	padding: 0 0 1px 0;
 	background: url(../User/Dic/img/bg_searchbox.gif) repeat-x 0 0 #4faac8;
	border-bottom: 1px solid #16799A;
	color: #ffffff;
}

#dict-search-box #searchfield {
	width: 485px;
	margin: 10px 0 0 20px;
	vertical-align: top;	
}

#dict-search-box select {
	width: 12em;
	margin: 10px 0 0 0;
	vertical-align: top;	
}

#dict-search-box #searchbutton {
	width: 65px;
	margin: 10px 20px 0 0;
	text-align: right;
	vertical-align: top;	
}

#dict-search-box ul#select-dic-box {
	margin: 10px 20px 0;
	padding: 10px 0;
	background: url(../User/Dic/img/line.gif) no-repeat 0 0;
}

#dict-search-box ul#select-dic-box li {
	display: inline;
	font-weight: bold;
	line-height: 1.7;
	vertical-align: top;
}

#dict-search-box ul#select-dic-box li img {
	margin: 0 -5px 2px 10px;
}

ul#select-dic-box li a:link {color: #ffffff; text-decoration: underline;}
ul#select-dic-box li a:visited {color: #ffffff; text-decoration: underline;}
ul#select-dic-box li a:hover {color: #ffffff; text-decoration: none;}
ul#select-dic-box li a:active {color: #ffffff; text-decoration: none;}

#select-dic-table {
	padding: 20px;
	background-color: #97ccdd;
}

#select-dic-table {
	margin: 0;
}

#select-dic-table td {
	padding: 0 30px 0 0;
}

#select-dic-table td table td {
	padding: 0 5px 0 0;
}

#main p.link {
	margin: 0 0 20px;
	padding: 3px 10px 5px;
	background-color: #cfe8ef;
	border-bottom: 1px solid #45a5c5;
	text-align: right;
}

#main p.link a {
	padding: 0 0 0 13px;
	background: url(../img_c/arrow_02.gif) no-repeat 0 2px;
}

/*検索結果
---------------------------------*/
#result-area {
	width: 100%;
	margin: 10px 0 0 0;
	border-collapse: collapse;
}

#result-area  td {
	border-collapse: collapse;
	vertical-align: top;
}

#result-area  td.margin {
	width: 1%;
}

#result-area #result {
	width: 29%;
	background-color:#edeef3;
	border-top: 5px solid #157595;
	text-align: left;
}

#result-area #result p {
	margin: 5px 0 0 10px ;
}

#result-area #result table.navi {
	margin: 7px 10px;
	padding: 0;
}

#result-area #result table.navi td {
	padding: 0 2px;
	vertical-align: top;
}

#result-area #result table.navi td img {
	margin: 2px 0 0 0 ;
	vertical-align: top;
}

#result-area #result table.navi td.text-s {
	padding: 0 5px;
	font-weight: bold;
	text-align: center;
}

#result-area #result ul#words {
	margin: 0 10px;
	padding: 6px 0 0 0;
	border-top: 1px solid #cccccc;
}

#result-area #result ul#words li {
	margin: 3px 0 0;
	padding: 0 0 3px 0;
	background: url(../User/Dic/img/dot.gif) repeat-x 0 100%;
}

#result-area #result ul#words li.end {
	padding: 0 0 6px 0;
	background: none;
	border-bottom: 1px solid #cccccc;
}

#result-area #result ul#words li p.left {
	float: left;
	width: 50px;
	margin: 0;
}

#result-area #result ul#words li p.right {
	float: none;
	margin: 0 0 0 50px;
}

#result-area #result ul#words li p.right a {
	display: block;
	padding: 0 0 0 18px;
	background: url(../img_c/arrow_04.gif) no-repeat 5px 5px;
}

/*語句説明
---------------------------------*/
#result-area #explanation {
	width: 50%;
	border-top: 5px solid #000000;
	text-align: left;
}

#result-area #explanation p {
	margin: 10px 0 0 0;
	padding: 0 0 5px 0;
}

#result-area #explanation dl 
{
	border-top: 1px solid #cccccc;
	margin: 15px 0;
	line-height:1.5em;
}

#result-area #explanation dl dt {
	margin: 10px 0 0 17px;
	text-indent: -17px;
	font-weight: bold;
}

#result-area #explanation dl dd dl {
	margin: 0 0 0 17px;
}

#result-area #explanation dl dd dl dt {
	margin: 10px 0 0 15px;
	text-indent: -15px;
	font-weight: bold;
}

#result-area #explanation dl dd dl dd {
	margin: 10px 0 0 34px;
	text-indent: -22px;
}

#result-area #explanation .emvector {
	font-size: 0.8em;
	background-image: url(../User/Dic/img/vectorarw.gif);
	background-repeat: no-repeat;
	background-position: center top;
	vertical-align: bottom;
	padding-top: 5px;
}

/*履歴
---------------------------------*/
#result-area #record {
	width: 20%;
	padding: 10px 0;
	background-color: #f8f8f8;
	border: 1px solid #dfdfdf;
	text-align: left;
}

#result-area #record p {
	margin: 0 10px
}

#result-area #record ul.lineup {
	margin: 10px 0 0 0;
	padding: 0;
}

#result-area #record ul li {
	margin: 0 10px 0 10px;
	padding: 0 0 3px 0;
}

#result-area #record ul.leave {
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	border-top: 1px solid #cccccc;
}

#result-area #record ul li a {
	display: block;
	padding: 0 0 0 18px;
	background: url(../img_c/arrow_04.gif) no-repeat 5px 5px;
}


#main p.pagetop {
	margin: 20px 5px 0;
	padding: 20px 0 0 0;
	border-top: 1px solid #cccccc;
	text-align: right;
}

#main p.pagetop a {
	padding: 0 0 2px 15px;
	background: url(../img_c/arrow_01.gif) no-repeat 0 2px;
}

#main p.link a:link {color: #000; text-decoration: underline;}
#main p.link a:visited {color: #000; text-decoration: underline;}
#main p.link a:hover {color: #000; text-decoration: none;}
#main p.link a:active {color: #000; text-decoration: none;}

/*広告
---------------------------------*/
#result-area #explanation div#ad-box {
	margin: 20px;
	padding: 20px 0 0 0;
	border-top: 1px solid #cccccc;
}

#result-area #explanation div#ad-box dl {
	margin: 0;
	padding: 10px;
	border: 2px solid #b7b7b7;
}

#result-area #explanation div#ad-box dl dt {
	margin: 0;
	padding: 0 0 3px 0;
	text-indent: 0;
}

#result-area #explanation div#ad-box dl dd {
	margin: 3px 0 0 0;
	padding: 0;
	text-indent: 0;
}





